libproxy-mozjs-0.3.0-10.el6.x86_64.rpm


Advertisement

Description

libproxy-mozjs - Plugin for libproxy and mozjs

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libproxy-mozjs-0.3.0-10.el6.x86_64.rpm
Package name libproxy-mozjs
Package version 0.3.0
Package release 10.el6
Package architecture x86_64
Package type rpm
Category System Environment/Libraries
Homepage http://code.google.com/p/libproxy/
License LGPLv2+
Maintainer -
Download size 11.48 KB
Installed size 15.66 KB
The libproxy-mozjs package contains the libproxy plugin for mozjs.

Alternatives

Package Version Architecture Repository
libproxy-mozjs-0.3.0-10.el6.i686.rpm 0.3.0 i686 CentOS
libproxy-mozjs - - -

Requires

Name Value
gecko-libs >= 17.0
libc.so.6(GLIBC_2.2.5)(64bit) -
libdl.so.2()(64bit) -
libm.so.6()(64bit) -
libmozalloc.so()(64bit) -
libnspr4.so()(64bit) -
libplc4.so()(64bit) -
libplds4.so()(64bit) -
libproxy = 0.3.0
libproxy.so.0()(64bit) -
libpthread.so.0()(64bit) -
libxpcom.so()(64bit) -
libxul.so()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libproxy-mozjs = 0.3.0-10.el6
libproxy-mozjs(x86-64) = 0.3.0-10.el6
libproxy-pac = 0.3.0-10.el6
pacrunner_mozjs.so()(64bit) -

Download

Type URL
Mirror mirror.centos.org
Binary Package libproxy-mozjs-0.3.0-10.el6.x86_64.rpm
Source Package libproxy-0.3.0-10.el6.src.rpm

Install Howto

Install libproxy-mozjs rpm package:

# yum install libproxy-mozjs

Files

Path
/usr/lib64/libproxy/0.3.0/modules/pacrunner_mozjs.so

Changelog

2014-06-25 - Dan Winship <danw@redhat.com> - 0.3.0-10
- Rebuild; 0.3.0-9 got built against old webkitgtk (#1113046)
2014-06-23 - Dan Winship <danw@redhat.com> - 0.3.0-9
- Actually fix the webkit crash; previous fix didn't work
2014-06-20 - Tomas Popela <tpopela@redhat.com> - 0.3.0-8
- Rebuild against new webkitgtk
- Resolves: rhbz#1101426
2014-06-17 - Dan Winship <danw@redhat.com> - 0.3.0-7
- Fix a bug in the webkit patch, noticed by coverity
2014-06-17 - Dan Winship <danw@redhat.com> - 0.3.0-6
- Fix build with xulrunner 17 (#916973)
- Fix to not look for proxy.conf in current directory (#802765)
- Fix a crash with webkit and invalid PAC file (#874492)
- Fix a crash with URLs containing a username but no password (#979356)
2013-11-04 - Martin Stransky <stransky@redhat.com> - 0.3.0-5
- Rebuild against newer gecko (Firefox 24)
2013-02-01 - Jan Horak <jhorak@redhat.com> - 0.3.0-4
- Rebuild against newer gecko
2012-11-02 - Dan Winship <danw@redhat.com> - 0.3.0-3
- Fix CVE-2012-4505
2010-08-27 - Jan Horak <jhorak@redhat.com> - 0.3.0-2
- Rebuild against newer gecko
2009-09-24 - kwizart < kwizart at gmail.com > - 0.3.0-1
- Update to 0.3.0

See Also

Package Description
libproxy-python-0.3.0-10.el6.x86_64.rpm Binding for libproxy and python
libproxy-webkit-0.3.0-10.el6.x86_64.rpm Plugin for libproxy and webkit
libpst-0.6.44-3.el6.x86_64.rpm Utilities to convert Outlook .pst files to other formats
libpst-devel-0.6.44-3.el6.i686.rpm Library links and header files for libpst application development
libpst-devel-0.6.44-3.el6.x86_64.rpm Library links and header files for libpst application development
libpst-devel-doc-0.6.44-3.el6.x86_64.rpm Documentation for libpst.so for libpst application development
libpst-doc-0.6.44-3.el6.x86_64.rpm Documentation for the pst utilities in html format
libpst-libs-0.6.44-3.el6.i686.rpm Shared library used by the pst utilities
libpst-libs-0.6.44-3.el6.x86_64.rpm Shared library used by the pst utilities
libpst-python-0.6.44-3.el6.x86_64.rpm Python bindings for libpst
libpurple-2.7.9-28.el6.i686.rpm libpurple library for IM clients like Pidgin and Finch
libpurple-2.7.9-28.el6.x86_64.rpm libpurple library for IM clients like Pidgin and Finch
libpurple-devel-2.7.9-28.el6.i686.rpm Development headers, documentation, and libraries for libpurple
libpurple-devel-2.7.9-28.el6.x86_64.rpm Development headers, documentation, and libraries for libpurple
libpurple-perl-2.7.9-28.el6.x86_64.rpm Perl scripting support for libpurple
Advertisement
Advertisement